@charset "utf-8";


/* 初始化 */
html, body, div, span, object, iframe,h1, h2,
h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn,
em, img, ins,kbd, q, samp,small, strong,var,b, i,dl, dt, dd,
ol, ul, li,fieldset, form, label, legend,table, caption, tbody,
tfoot,thead,tr, th, td,article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary,time, mark,
audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font-family: "Microsoft YaHei", sans-serif;
    vertical-align:baseline;
    background:transparent;
    outline-style:none;
}

/*html5*/ article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}

a{
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    /*color: red;*/
    line-height: inherit;
}
a:hover,a:focus{
    bblr:expression(this.onFocus=this.blur());
    outline-style:none;
}

img{
    vertical-align: middle;
}

li{
    list-style-type:none;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

input, select {
    vertical-align:middle;
}

.left {
    float: left;
}

.right{
    float: right;
}

.border_5e{
      font-size: 16px;
      color: #bb0000;
  }

.border_bottom{
    border-bottom: 1px solid #bb0000;
    /*padding-bottom: 25px;*/
    overflow: hidden;
}

.more_5e {
    display: block;
    font-size: 14px;
    color: #999;
}
/*end*/


/*首页*/


.header_5e  {
    background-color: #efefef;
}

.header_5e div{
    width: 1000px;
    height: 31px;
    margin: auto;
}

.header_5e a{
    color: #666;
    font-size: 14px;
    line-height: 30px;
}
nav {
    width: 1000px;
    /*height: 40px;*/
    overflow: hidden;
    margin: auto;
    background-color: #333333;
}
nav.main {
    margin-bottom: 20px;
    border-radius: 3px;
}

nav p{
    height: 25px;
    border-left:1px solid #666;
    margin: 8px 34px;
}

#nav_1 >div>ul>li{
    float: left;
    padding: 9px 10px;
}

.nav ul li{
    float: none !important;
}

#nav_1 div ul li a{
    color: #eee;
    /*line-height: 40px;*/
    font-size: 16px;
}

#nav_1 div ul li:hover{
    color: #fff;
    background-color: #c00;
}


#nav_2 a{
    color: #ffcc00;
    line-height: 42px;
    font-size: 16px;
    margin-right: 25px;
}

/*#nav{*/
    /*position: relative;*/
/*}*/

/*#navbar{*/
    /*width: 230px;*/
    /*position: absolute;*/
    /*top: 40px;*/
    /*left: -10px;*/
    /*display: none;*/
/*}*/

.both{
    overflow: hidden;
    clear: both;
}


.navbar{
    position: absolute;
    display: none;
    z-index: 999;
    margin-left: -10px;
    margin-top: 9px;
}

#nav_1 .navbar div ul li {
    /*float: left;*/
    /*margin-left: 5px;*/
    /*padding: 2px 10px;*/
}
#nav_1 .navbar div ul li a{
    display: block;
    padding: 2px 10px;
}

#nav_1 .navbar div ul li a:hover {
    color: #fdd !important;
}

/*.navbar div ul li:first-child~li a {*/
    /*border-left: 1px solid #333!important;*/
    /*padding-left:20px;*/
/*}*/


.navbar div:first-child ul{
    background-color: #a00; /*修改*/
}

.navbar div ul li a
{
    color: #fff !important; /*修改*/
    font-size: 14px !important;
    line-height: 30px !important;
}

.container {
    width: 1000px;
    height: 100%;
    margin: 0 auto 20px;
    overflow: hidden;;
}
.nomargin{
    margin-bottom: 0;
}

footer {
    height: 405px;
    border: 1px solid #bbbbbb;
    font-size: 14px;
    background-color: #333;
    line-height: 20px;
}

#logo {
    width: 1000px;
    /*height: 70px;*/
    overflow: hidden;
    margin: 20px auto;
    position: relative;
}
#logo .logo-wrap{
    position: absolute;
    bottom: 0;
}
#logo .banner-wrap{
    width: 560px;
    height: 60px;
    overflow: hidden;
    display: block;
}
#logo .banner-wrap img{
    width: 560px;
    height: 60px;
}

#logo > p{
    line-height: 0;
    /*clear: both;*/
}

#logo .left a img{
    /*margin-top: 15px;*/
    width: 180px;
    /*height: 34px;*/
}
#logo .slogan{
    padding-left: 10px;
    border-left: 1px #999 solid;
    font-size: 24px;
    color: #C00;
    display: inline-table;
    line-height: normal;
    font-weight: bold;
    margin-left: 10px;
    vertical-align: bottom;
}
#logo .slogan.index {
    font-size: 18px;
    color: #AAA;
    font-weight: normal;
}

#head_box .right {
    float: right;
    padding-top: 6px;
    width: 448px;
    _width: 449px;
    display: block;
}

#adv {
    width: 1000px;
    /*height: 40px;*/
    margin: 20px auto;
    overflow: hidden;
}
#adv ul li{
    width: 345px;
    height: 60px;
    float: left;
}

#adv ul li:first-child{
    margin-right: 20px;
}

#adv ul li:last-child {
    width: 270px;
    float: right;
}


#first>div>div{
    width: 345px;
    /*border: 1px solid #bbbbbb;*/
    margin-bottom: 20px;
}

#video_5e{
    overflow: hidden;
    position: relative;
}

#video_5e ul li:first-child div{
    width: 345px;
    /*height: 20px;*/
    border-bottom: 1px solid #bb0000;
    padding-bottom: 5px;
}

#video_5e ul li:last-child{
    margin-top: 5px;
}

#video_5e ul li:last-child div{
    width: 165px;
    /*height: 130px;*/
}

#video_5e p{
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow: hidden;
    font-size: 14px;
    color: #333;
}

#topic_5e{
    overflow: hidden;
    position: relative;
    margin-bottom: 0px!important;
}

#topic_5e p{
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow: hidden;
    font-size: 14px;
    color: #333;
    margin-top: 5px;
}
#mmedia1,#mmedia2{
    width: 165px;
    height: 109px
}

#img1,#img2{
    width:50px;
    height:50px;
    position: relative;
    left: -110px;
    /*bottom: 25px;*/
}

#topic_5e ul li:first-child div{
    width: 345px;
    /*height: 20px;*/
    border-bottom: 1px solid #bb0000;
    padding-bottom: 5px;
}

#topic_5e ul li:last-child{
    /*margin-top: -15px;*/
}

#topic_5e ul li:last-child div{
    width: 165px;
    /*height: 130px;*/
}

#first_2{
    margin-left: 20px;
    text-align: left
}

#first_2 div:first-child{
    padding-bottom: 5px;
    border-bottom: 1px dotted #bbb;
}

#first_2 div ul{
    margin-bottom: 10px;
}

#first_2 div:first-child ul li:last-child a{
    font-size: 14px;
    color: #666;
    line-height: 20px;
}

#first_2 div:last-child ul li a{
    font-size: 16px;
    color: #333;
    line-height: 20px;
    padding-left: 10px;
}

#first_2 div:first-child ul li span a{
    font-size: 18px;
    color: #0031d1;
}

#first_2 div:last-child ul li{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    /*list-style-type: circle;*/
    /*font-size: 16px;*/
    /*color: #333333;*/
    line-height: 28px;
    background: url('/statics/img/li.png') no-repeat -1.7%;
}

.serve1 {
    height: 60px;
    background-color: #0092d1;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
}

.serve2 {
    height: 60px;
    background-color: #c90000;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
}

#first_3{
    width: 270px !important;
}

#first_3 ul li{
    margin-bottom: 7px;
}

#second,#third{
    margin-top: 20px;
}
#first,#second,#third{
    overflow: hidden;
}

#second1{
    width: 710px;
    height: auto;
}

#second1 div:first-child~.both{
    margin-top: 20px;
}

#second1 div div:first-child{
    border-bottom: 1px solid #bb0000;
    padding-bottom: 5px;
}

#second1 div div:first-child+div{
    float: left;
    width: 255px;
    clear: both;
}

#second1 div div:first-child+div ul li:first-child+li{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#second1 div div:first-child+div ul li:first-child+li span{
    color: #333;
}

#second1 div div:first-child+div ul li:last-child span{
    font-size: 13px; color: #666;
}

#second1 div div:last-child{
    width: 435px;
    float: right;
}

#second1 div div:last-child ul:first-child{
    border-bottom: 1px dotted #bbb;
    line-height: 20px;
}
.singleline{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

#second1 div div:last-child ul:first-child li:first-child h3{
    font-size: 18px;
    color: #333;
}

#second1 div div:last-child ul:first-child li:last-child{
    font-size: 14px;
    color: #666;
    padding-bottom: 10px;
}

#second1 div div:last-child ul:last-child{
    margin-top: 10px;
}

#second1 div div:last-child ul:last-child li{
    background: url('/statics/img/li.png') no-repeat -1%;
}

#second1 div div:last-child ul:last-child li a{
    margin: 0px;
    font-size: 16px;
    line-height: 23px;
    color:#333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    padding-left: 10px;
}


#second1 p{
    width: 710px;
}
#second1 a{
    /*margin-left: 10px;*/
    color: #999;
}
#second1 a.thumb, #second1 a.title, #second1 a.banner{
    margin-left: 0;
}
#second1 a.title{
    color:#333;
    font-weight: normal;
}
#second1 ul li{
    margin-top: 10px;
}
#second1 ul li.summary{
    margin-top: 2px;
    line-height: 20px;
}

.second1_content_tab a {
	margin-left: 10px;
}

#second2{
    width: 270px;
}

#second2 li{
    margin-bottom: 10px;
}

#second2 > div{
    margin-bottom: 20px;
    overflow: hidden;
}


#second2 div p{
    border-bottom: 1px solid #bb0000;
    padding-bottom: 25px;
    height:0;
}

.second_yangshi li:first-child~li{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 14px;
    line-height: 20px;
    /*background: url('/statics/img/li.png') no-repeat -1%;*/
}

.second_yangshi li:first-child~li a{
    color: #333;
}

#character ul li:first-child p {
    height: 20px;
    border-bottom: 1px solid #bb0000;
    padding-bottom: 5px;
}


#character ul li div:first-child ~ div {
    margin-left: 10px;
}

#character ul li:first-child~li{
    float: left;
    width: 60px;
    height: 80px;
    /*margin-bottom: 10px;*/
}

#character ul li:nth-child(2)~li{
    margin-left: 10px;
}

#character ul li:nth-child(6){
    margin-left: 0px!important;
}

#character ul li:nth-child(10){
    margin-left: 0px!important;
}

#character ul li div p {
    width: 50px;
    height: 25px;
    border-radius: 50%;
    overflow: hidden;
    margin:auto;
    border: none;
    color: #333;
    padding-bottom: 0;
}

#character ul li div p + p {
    text-align: center;
    font-size: 12px;
    border-radius: 0px;
    border: none;
    /*margin-top: 10px;*/
}
/*
#character ul li div:hover {
    background-color: #d4d3d3;
    height: 80px;
}
*/
#third {
    width: 1000px;
    height: 150px;
    border: 1px solid #bbb;
}

#footer {
    width: 1000px;
    height: 380px;
    margin: 20px auto;
    border: 1px solid #ddd;
    background-color: #0bb59b;
}


/*--------------------------------------*/
#focus,#focus_1{
    width:130px !important;
    height:162px;
    overflow:hidden;
    position:relative;
}

/*add*/
.focus_title{
    width: 41px;
    height: 18px;
    background: #bf2900;
    text-align: center;
    line-height: 18px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
    font-size: 12px;
    font-family: "Microsoft YaHei";
}
.focus_desc{
    position: absolute;
    display: block;
    bottom: 10px;
    width: 100%;
}
.focus_desc .periods{
    display: block;
    padding-left: 10px;
    font-size: 20px;
    color: #c32424;
}
.focus_desc .time{
    display: block;
    padding-left: 10px;
    font-size: 12px;
    color: #5c5c5c;
}
/*end*/

#focus ul {
    width: 130px;
    height: 170px;
    position: absolute;
}

#focus ul li {
    float: right;
    width: 130px;
    height: 170px;
    overflow: hidden;
    position: relative;
    background: #000;
}

#focus ul li img {
    width: 130px;
    height: 170px;
}


#focus .btn span {
    display: inline-block;
    _display: inline;
    _zoom: 1;
    width: 25px;
    height: 10px;
    _font-size: 0;
    margin-left: 5px;
    cursor: pointer;
    background: #fff;
}

#focus .btn span.on {
    background: #fff;
}

#focus .preNext {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 90px;
    background: url(/statics/img/sprite2.jpg) no-repeat 0 0;
    cursor: pointer;
}

#focus .pre {
    background: url(/statics/img/sprite1.png) no-repeat 0 0;
    left: 0;
}

#focus .next {
    right: 0;
    background-position: right top;
}
/*----------------------------------------------*/


#focus_1 ul {
    width: 130px;
    height: 170px;
    position: absolute;
}

#focus_1 ul li {
    float: right;
}

#focus_1 ul li img {
    width: 130px;
    height: 170px;
}

/*#focus ul li div {position:absolute; overflow:hidden;}*/
#focus_1 .btn span {
    display: inline-block;
    _display: inline;
    _zoom: 1;
    width: 25px;
    height: 10px;
    _font-size: 0;
    margin-left: 5px;
    cursor: pointer;
    background: #fff;
}

#focus_1 .btn span.on {
    background: #fff;
}

#focus_1 .preNext {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 90px;
    background: url(/statics/img/sprite2.jpg) no-repeat 0 0;
    cursor: pointer;
}

#focus_1 .pre {
    background: url(/statics/img/sprite1.png) no-repeat 0 0;
    left: 0;
}

#focus_1 .next {
    right: 0;
    background-position: right top;
}
/*-------------------------------------------------*/

.FocusPic {
    width: 345px;
    height: 233px;
    zoom: 1;
    position: relative;
    /*overflow: hidden*/
}

.FocusPic .content {
    overflow: hidden;
    width: 303px;
    min-height: 0;
    padding: 0;
    height: 260px;
    margin: 0 !important;
}


.FocusPic .change {
    position: absolute;
    right: 0;
    bottom: -18px;
    width: 120px !important;
    margin: 5px !important;
    z-index: 9999;
}

.FocusPic .change i {
    background-color: #c5c5c5;
    width: 15px;
    height: 15px;
    cursor: pointer;
    font-size: 10px;
    line-height: 15px;
    /*margin-left: 13px;*/
    display: inline-block;
    display: -moz-inline-stack;
    zoom: 1;
    *display: inline;
}

.FocusPic .change i.cur {
    background-color: #ff7700 !important;
    width: 15px;
    height: 15px
}
.changeDiv img{
    width: 345px;
    height: 233px;
    height: auto;
}
.changeDiv a{
    width: 100%;
    height: auto;
}

.changeDiv a:first-child~a{
    display: none;
}
#first .FocusPic .title-bg{
    bottom: 0;
    margin: auto;
}
#first .FocusPic .title{
    position: absolute;
    right: 0;
    bottom: 5px;
    width: 100%;
    height: 27px;
    background: rgba(0,0,0,0.4);
}
.FocusPic .title a{
    /*margin: 0 10px;*/
    display: none;
    padding-left: 15px;
    font-size: 12px;
    color: #fff;
}
/*-------------------------------------------------*/


.tab {

    width: 270px;

}

#tab .border_5e .tab-nav{
    margin-left: 10px;
    margin-top: 1px;
}

.tab>div:first-child{
    border-bottom: 1px solid #bb0000;
    padding-bottom: 25px;
}

.tab-nav a {


    float: left;

    line-height: 20px;

    text-decoration: none;

    color: #999;

    margin-right: 10px;

}


.tab-con {

    width: 270px;

}

.tab-con-item {

    display: none;

    width: 270px;

}

.tab-nav a.current {
    border-bottom: 2px solid #bb0000;
    color: #bb0000;
    padding-bottom: 2px;
}


.element .chk{
    font-size:12px;
}
.tubox{
    font-size:12px;
}

.advtop {
    margin-top: 20px;
}

#ch_footer{
    background-color: #333;
}
#ch_footer .footer{
    background: none;
    font-size: 14px;
}
/*首页end*/

/*-----------------------------------------------------------------------------------------------------------------------*/

/*二级页面-政策与经济*/

.nav_twopages {
    /*height: 20px;*/
    overflow: hidden;
    width: 1000px;
    margin: 10px auto;
}

.nav_twopages ul li {
    float: left;
    margin-right: 10px;
}

.nav_twopages ul li a {
    font-size: 16px;
    color: #333;
}

.nav_twopages ul li a:hover {
    color: red;
}

.nav_twopages_1 {
    width: 980px;
    border-radius: 3px;
    background-color: #bb0000;
    padding: 5px 10px;
}

.nav_twopages_1 ul li {
    color: #ca4747;
}

.nav_twopages_1 ul li a {
    color: #fff;
    font-size: 14px;
    padding: 0 8px;
}

.nav_twopages_1 ul li a:hover {
    color: #eee;
}
.nav_twopages_1 ul li a.unlink{
	color: #da9292;
}

.adv_5e {
    width: 1000px;
    margin: 0px auto;
}

.adv {
    width: 1000px;
    margin: 20px auto;
}

.adv ul li {
    width: 345px;
    height: 60px;
    float: left;
    border: 1px solid #bbbbbb;
}

.adv ul li:first-child {
    margin-right: 20px;
}

.adv ul li:last-child {
    width: 270px;
    float: right;
}

.first_2_1 {
    margin-top: -10px;
}

.pages_second1 {
    width: 710px !important;
}

.pages_second1 .banner{
    margin-bottom: 20px;
}

.pages_second1_ul {
    margin-bottom: 20px;
}

.pages_second1_ul li:first-child ~ li {
    margin-top: 15px;
}

.pages_second1_ul li:last-child ul li {
    margin: 5px auto;
}

.pages_second1_ul div:last-child {
    width: 520px;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 15px;
}

.pages_second1_ul div:last-child h3 {
    margin-bottom: 5px;
"
}

.pages_second1_ul div:last-child span {
    font-size: 14px;
    color: #666;
}

.pages_second2 {
    width: 270px;
}

.pages_second2 .second_yangshi {
    margin-bottom: 20px;
}

.pages_second2 .second_yangshi li {
    margin-bottom: 6px;
}

.pages_character ul li div p {
    height: 50px !important;
}

.pages_character ul li {
    margin-bottom: 10px;
}

.dian li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: url("/statics/img/li.png") no-repeat;
    margin-bottom: 2px !important;
}

.dian li a {
    font-size: 14px;
    color: #333;
    padding-left: 15px;
}

/*二级页面-政策与经济end*/

/*检索页面*/
.logo img {
    width: 160px !important;
    margin-right: 10px;
}

.logo span {
    font-size: 20px;
    color: #bb0000;
    border-left: 1px solid #ddd;
    padding-left: 10px;
}

.logo_border {
    border-bottom: 1px solid #eee;
}

.seach_header_tab {
    position: relative;
    left: 15px;
    top: -7px;
    width: 740px;
}

.seach_header_tab ul li{
    margin-right: 9px;
}

.seach_all{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 30px;
}

.seach_all .znw_index_input{
    width: 360px;
    height: 38px;
    border-radius: 5px;
    border: 1px solid #bbb;
    outline: none;
    font-size: 18px;
    padding-left: 30px;
    margin-top: -5px;
}

.seach_all .seach_all_text {
    margin: 30px auto -30px;
    font-size: 12px;
    color: #666;
}

.seach_all .seach_all_text span {
    color: #e51c23;
}


.seach_all .submit {
    width: 80px;
    height: 42px;
    background-color: #fff;
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    outline: none;
    line-height: 40px;
    color: #666;
    text-align: center;
    margin-right: 15px;
    margin-top: -5px;
    font-size: 18px;
}

.seach_section {
    margin-top: 20px;
}

.seach_left {
    width: 200px;
    height: 1000px;
    background-color: #f4f4f4;
}

.seach_left ul a li {
    border-bottom: 1px solid #e9e9e9;
    padding: 10px;
}

/*.seach_left li a {*/
    /*font-size: 14px;*/
    /*line-height: 20px;*/
    /*color: #101010;*/
/*}*/

.seach_left ul li span {
    background-color: #919191;
    border-radius: 20px;
    padding: 0px 10px;
    font-size: 14px;
    color: #fff;
}


.seach_left .red {
    background: #fff;
    border-left: 3px solid #bb0000;
}

.seach_left .red span{
    background-color: #bb0000;
}


.seach_right {
    width: 750px;
    border-bottom: 1px solid #eee;
}

.seach_right div:first-child {
    width: 500px;
    height: 40px;
    margin: auto;
}

.seach_content .seach_box .input-txt {
    width: 360px;
    height: 30px;
    border-radius: 5px;
    border: 1px solid #a9a9a9;
    outline: none;
    font-size: 14px;
    padding-left: 30px;
}

.seach_content .seach_box .input-btn {
    width: 80px;
    height: 34px;
    background-color: #fff;
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    outline: none;
    /*line-height: 30px;*/
    color: #666;
    text-align: center;
    margin-right: 15px;
    font-size: 14px;
    cursor:pointer;
}


.seach_content {
    margin-top: 20px;
    text-align: right;
}

.seach_content  .input-txt {
    height: 25px;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a9a9a9;
}

.seach_content div{
    float: left;
    margin-left: 5px;
}

/*.seach_content ul li{*/
    /*margin-top: 15px;*/
    /*border-bottom: 1px dotted #eee;*/
    /*padding-bottom: 15px;*/
/*}*/

/*.seach_content ul li div:first-child span:first-child a{*/
    /*color: #e51c23*/
/*}*/

/*.seach_content ul li div:first-child span:last-child{*/
    /*display: block;*/
    /*font-size: 12px;*/
    /*color: #666;*/
/*}*/

/*.seach_content ul li div:last-child{*/
    /*margin-top: 20px;*/
    /*font-size: 14px;*/
    /*color: #666;*/
    /*line-height: 20px;*/
/*}*/

.seach_content select{
    width: 120px;
    height: 30px;
    border-radius: 5px;
    outline: none;
    color: #a9a9a9;
    margin-left: 10px;
}

.seach_content .seach_box{
    clear: both;
    margin: 10px 15px;
}

.screening{
    width: 55px;
    height: 30px;
    border-radius: 5px;
    outline: none;
    background-color: #fff;
    color: #888;
    border: 1px solid #888;
    margin-left: 10px;
}

.seach_man{
    margin-top: 30px;
    padding-bottom: 20px;
    border-bottom: 1px dotted red;
}

.seach_man div:first-child img{
    width: 90px;
    height:90px;
    border-radius: 50%;
}

.seach_man div:last-child{
    margin-left: 20px;
}

.seach_man div:last-child .seach_1{
    font-size: 16px;
    color: #101010;
}

.seach_man div:last-child .seach_2{
    margin-top: 10px;
    font-size: 14px;
    color: #101010;
}

.seach_man div:last-child .seach_3{
    margin-top: 10px;
    font-size: 12px;
}

.seach_man div:last-child .seach_3 .seach_3_1{
    color: #8f4d4d;
}

.seach_man div:last-child .seach_3 .seach_3_2{
    color: #6099a8;
    margin-left: 20px;
}

.seach_man div:last-child .seach_3 .seach_3_3{
    color: #8b996b;
    margin-left: 20px;
}

/*iframe*/
/*#searchResult1 ul li a{*/
    /*font-size: 14px;*/
    /*font-weight: bold;*/
/*}*/
/*iframe end*/

/*检索页面end*/

/*首页检索*/
#first_3 ul li .index_seach .znw_index_input{
    width: 257px;
    height: 32px;
    position: relative;
    border-radius: 5px;
    border: 1px solid #999;
    padding-left: 10px;
}

#first_3 ul li .index_seach .submit {
    width: 34px;
    height: 26px;
    position: relative;
    top: -31px;
    left: 230px;
    background-color: #b00;
    border: none;
    outline: none;
    border-radius: 5px;
}

#first_3 ul li .index_seach .submit .hide_text{
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

#first_3 ul li .index_seach .submit .fa {
    color: #fff;
    font-size: 14px;
}

#first_3 .seach_form {
    margin-bottom: 0px;
}

#first_3 .seach_form .magnifier {
    position: absolute;
    top: 3px;
    left: 10px;
}

/*首页检索end*/

/*旧页面重构*/
#ch_content{
    width: 1000px;
    margin-top:0;
    overflow: hidden;
}
#ch_content .w700{
    width: 710px;
}
#ch_content #borderBox{
    border: none;
    padding: 0;
}
#ch_content .showtitle{
    text-align: left;
    width: 100%;
    padding: 0 0 10px;
}
#ch_content .showtitle h1{
    line-height: 1.2;
    font-size: 30px;
    text-align: left;
}
#ch_content .showtitinfo{
    width: 100%;
    text-align: left;
    margin-top: 15px;
    font-size: 12px;
}
#ch_content .pageposition ul li {
    font-size:14px;
}
#ch_content .pageposition, #ch_content .pageposition ul li a{
    color: #999;
}
#ch_content .showcontent p {
    font-size: 16px;
    color: #333;
    margin-bottom: 1em;
    line-height: 1.8em;
}
.hd span a {
    color: #666;
    font-size: 12px;
}
.md .bd .list1 dd li{
    font-size: 12px;
}
.znw_sub_nav_color{
    color: #e6a8a8;
}

#ch_content .lista li {
    font-size: 16px;
    line-height: 30px;
    background: none;
    padding-left: 0px;
}

#ch_content .w700 .hd h3, #ch_content .w700 .hd h3 a:link, #ch_content .w700 .hd h3 a:visited{
    font-size:16px;
}
.znw_list_list_Pagination {
     position:static; 
     margin-left: 0; 
     text-align: left;
     font-size: 12px;
    /* left: 50%; */
    /* bottom: 0px; */
}

#ch_footer .footer {
    padding-bottom: 60px;
}
#ch_footer .CopyRightC{
    border:none;
}
#ch_content .lista li:hover {
    background-color: #f6f6f6;
}
#ch_content .lista li span{
    font-size: 12px;
}
.boxinfo table td{
    padding: 0;
}
#newsBox{
    overflow: hidden;
}
#newsBox .znw_list_list_height624{
    height: initial;
}
#newsBox .zebra th{
    color:#D00;
    background:none;
    font-weight: normal;
    font-size: 14px;
}
#newsBox .Pagination{
    font-size: 12px;
}

#newsBox .spitem h3 {
    height: 29px;
    line-height: 30px;
    font-size: 16px;
    font-weight: normal;
    background: none;
    border-bottom: 1px dotted #eee;
}

#newsBox .spitem dd p {
    height: 56px;
    font-size: 14px;
}
/*special_area_test.html*/

#newsBox .spitem {
    clear: both;
    height: 90px;
    width: 710px;
}

#newsBox .spitem dd{
    width: 550px;
}

#ch_content .w700 {
    height: 100%;
    margin-top: 10px;
}

.znw_special_area_height800 {
    height: auto;
    position: static;
}

.znw_special_area_Pagination {
    margin: 0;
    position: relative;
    left: 0;
}

#newsBox .spitem dt a img{
    width: 118px;
    height: 88px;
}

/*special_area_test.html end*/

/*video_5e*/
a.videowrap {
    display: block;
    position: relative;
}
.videotitle {
    position: absolute;
    color: #DDD;
    bottom: 0;
    left:0;
    line-height: 20px;
    padding: 0 5px;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 14px;
    z-index: 10;
    box-sizing: border-box;
    overflow: hidden;
}
.titlebg {
    height: 20px;
    position: absolute;
    background-color: black;
    bottom: 0;
    left: 0;
    width: 100%;
    opacity: .5;
    z-index: 1;
}
.videoinfobar {
	position: absolute;
	right: 3px;
	z-index: 10;
	border: none;
	bottom: 0px;
}


.videoinfobar li {
    position: relative;
    height: 18px;
    line-height: 18px;
}
.videoinfobar .bg {
    background-color: #000;
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    border-radius: 2px;
    opacity: .5;
}
.videoinfobar .infotext {
    font-size: 10px;
    color: #DDD;
    z-index: 10;
    position: relative;
    padding: 0px 5px;
}

/*video_5e end*/

/*专题页面轮播*/

#focus-banner{
    position: relative;
    width: 1000px;
    height: 290px;
    overflow: hidden;
}

#focus-banner-list{
    position: relative;
}
#focus-banner-list li{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
#focus-banner-list li img{
    width: 100%;
}
.focus-banner-img{
    display: block;
}

#focus-banner-list .focus-banner-text{
    position: absolute;
    left: 50%;
    top: 0;
    width: 1000px;
    height: 100%;
    margin-left: -500px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

#focus-banner .focus-handle{
    position: absolute;
    top: 50%;
    margin-top: -40px;
    z-index: 100;
    display: block;
    width: 80px;
    height: 80px;
    background-image: url("/statics/img/focus_handle.png");
}
#next-img{
    left: 0;
}
#next-img{
    left: 50px;
    background-position: 0 0;
}
#next-img:hover{
    background-position: 0 -80px;
}
#prev-img{
    right: 0;
}
#prev-img{
    right: 50px;
    background-position: -80px 0;
}
#prev-img:hover{
    background-position: -80px -80px;
}

#focus-bubble{
    position: absolute;
    left: 50%;
    bottom: 10px;
    z-index: 999;
}
#focus-bubble li{
    float: left;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border:1px #fff solid;
    cursor: pointer;
}
#focus-bubble li.current{
    background-color: #fff;
}

/*专题页面轮播end*/

/*专题页面*/
.special{
    margin-top: 20px;
}

.special_5e {
    margin-bottom: 20px;
}

.special_5e li{
    margin-top: 20px;
    border-bottom: 1px dotted #ddd;
    display: inline-block;
    padding-bottom: 10px;
}

.special_content{
    margin-left: 10px;
    border: none;
    width: 520px;
}

.special_info{
    font-size: 14px;
    color: #737373;
}

.special_tag{
    font-size: 14px;
    color: #2caba0;
}

.special_date {
    font-size: 12px;
    color: #aaa;
    border-left: 1px solid #aaa;
    padding-left: 5px;
}

/*专题页面end*/

/*中能咨询*/
#searchNav dl dd{
    font-size: 12px;
}

.quickFind dl dd {
    font-size: 12px;
}

.recommendsp p {
    margin-top: 0px;
    font-size: 12px;
}

.znw_list_height155 {
    height:auto;
}
/*中能咨询end*/

/*旧页面重构end*/


/*视频页面*/

.videoinfobar .infotime {
	border: none;
	/* top: -20px; */
	margin-top: 0;
	padding-bottom: 0;
	display: block;
	height: 22px;
	line-height: 16px;
}

.videoinfobar .infotime i {
    height: 80%;
}

.special_content .partingline {
    color: #aaa;
    font-size: 14px;
}

.special_content .video_date {
    border: none;
    padding-left: 0px;
}

.special_content .video_character_color {
    color: #8b45b5;
}

.special_content .video_theme_color {
    color: #21C621;
}

.special .pages_second1 .seach_all div {
    margin-right: 40px;
    float: left;
}

.special .pages_second1 .seach_all {
    margin-top: 20px;
}

.special .pages_second1 .seach_all .input-txt{
    width: 200px!important;
    padding: 5px;
    border-radius: 5px;
    outline: none;
    border: 1px solid #a9a9a9;
}

.special .pages_second1 .seach_all div:nth-child(1) {
    margin-left: 40px;
}


.special .pages_second1 .seach_all select {
    padding: 5px;
    border-radius: 5px;
    outline: none;
}

.special .pages_second1 .submit {
    position: relative;
    top: 42px;
    right: 360px;
    height: 28px;
    line-height: 28px;
    font-size: 16px;
}


/*视频页面end*/